@import "password-field.css";

.logo img {
    max-width: unset;
    max-height: 85%;
}

.main-header {
    z-index: 811 !important;
 }

.modal-content {
    height: fit-content !important;
    max-height: 100% !important;
    display: flex;
    flex-direction: column;
}

.modal-body {
    overflow-y: auto !important;
    flex: 1 1 auto;
}

.clear-section {
    clear: both;
}

.participants-fields {
    margin-top: 5px;
    padding: 15px;
    border: 1px solid #e7e7e7;
}
.participants-fields > .form-group {
    margin-bottom: 5px;
}

.box-no-styled > .box {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.box-without-header .box-header {
    display: none;
}

#course-surveys-list i {
    margin-top: 3px;
}

@media (min-width: 1200px) {
    .seven-col {
        width: 14.285714285714285714285714285714%;
    }
}

.flex-row {
    display: flex;
    flex-wrap: wrap;
}

.flex-center-align {
    align-items: center;
    justify-content: center;
}

.flex-row .col-lg-12 {
    width: 100%;
}

/* Sidebar menu */
.main-sidebar .sidebar-menu > .highlight-menu-item {
    margin-top: 35px;
}

.main-sidebar .sidebar-menu > .highlight-menu-item,
.main-sidebar .sidebar-menu > .highlight-menu-item a {
    background-color: #ff6f61;
    color: #fff;
}

.main-sidebar .sidebar-menu > .highlight-menu-item:hover a,
.main-sidebar .sidebar-menu > .highlight-menu-item:focus a {
    background-color: #ff5747;
}
.sonata-ba-list-field-actions > .admin_training_course_course {
    display: flex !important;
}
.sonata-ba-list-field-actions {
    vertical-align: middle;
}

.sonata-ba-list-field-actions > .admin_training_course_course ul.dropdown-menu {
    position: absolute;
    top: -11px;
    left: 76%;
}

.schedule-table-container > ul.list-unstyled {
    display: none !important;
}

.div-form-field-full-width {
    display: flex;
    flex: 100%;
}

.div-form-field-full-width input {
    flex: 100%;
}

.custom-hidden-file-selector input {
    opacity: 0;
    position: absolute;
}

.box-ntb {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    padding: 1em;
}

.box-title-pad {
    padding-bottom: 1em;
}

.select2-results__group {
    background-color: rgba(60, 141, 188, 0.25);
    text-align: center;
    font-weight: 800;
    font-size: 16px !important;
}

.additional-information-show-box {
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: auto;
    max-height: 400px;
}

.additional-information-show-table {
    margin-bottom: 0;
}

.additional-information-show-table thead {
    background-color: #F5F5F5;
}
